uuid: a8a2f148-1702-4e85-baea-8e266b7df58c
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: LU8kcuR2YZcTfFavSdnx-vGQpQjulp2uJzM9iPsB7k0
id: media.s05_standard
label: 'Size 05 standard 16:9'
targetEntityType: media
cache: true
